perl-core / Unicode-Normalize

Unicode Normalization Forms

Official package sites : https://metacpan.org/release/Unicode-Normalize ·

v1.250.0 :: 0 :: gentoo

Modified
License
|| ( Artistic GPL-1+ )

dev-lang / perl : Larry Wall's Practical Extraction and Report Language

virtual / perl-Carp : Virtual for Carp

virtual / perl-Exporter : Virtual for Exporter

virtual / perl-ExtUtils-MakeMaker : Virtual for ExtUtils-MakeMaker

virtual / perl-File-Spec : Virtual for File-Spec

dev-lang / perl : Larry Wall's Practical Extraction and Report Language

virtual / perl-Carp : Virtual for Carp

virtual / perl-Exporter : Virtual for Exporter

virtual / perl-File-Spec : Virtual for File-Spec

virtual / perl-Unicode-Normalize : Virtual for Unicode-Normalize

Kent Fredric · gentoo
perl-core/Unicode-Normalize: Dekeyword
This was only needed historically for Perl <5.24 who wanted a newer Unicode-Normalise but not a newer Perl. Now that 5.24 is stable, this package should not be installable. Additionally, it is broken and needs patching to work on 5.26+ Closes: https://bugs.gentoo.org/634020 Package-Manager: Portage-2.3.8, Repoman-2.3.3
Andreas K. Hüttel · gentoo
perl-core/Unicode-Normalize: Remove old
Package-Manager: Portage-2.3.6, Repoman-2.3.2
Robin H. Johnson · gentoo
Drop $Id$ per council decision in bug #611234.
Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
Andreas K. Hüttel · gentoo
perl-core/Unicore-Normalize: Move from dev-perl to perl-core, where it should be
Package-Manager: portage-2.2.27